var headers = [
    ['Невероятные перспективы', '&mdash; с Московским Авиационным институтом', 'pages/main/uvc/2720/index.shtml', '/images/header1.jpg'],
    ['Надежный старт в жизни', '&mdash; с Сибирским государственным аэрокосмическим университетом', 'pages/main/uvc/2736/index.shtml', '/images/header2.jpg'],
    ['Совершенствуйте технику', '&mdash; с Балтийским государственным техническим университетом &laquo;ВОЕНМЕХ&raquo; им. Д.Ф.Устинова', 'pages/main/uvc/2709/index.shtml', '/images/header3.jpg'],
    ['Самая важная профессия', '&mdash; с Владивостокским государственным медицинским университетом', 'pages/main/uvc/2710/index.shtml', '/images/header4.jpg']];

$(document).ready(function(){
    var styler = $('#styler');
    if (styler == null) { return; }
    styler.data('header',0);
    $('<img>').attr('src', headers[1][3]);
    styler.click(function() {
        var i = $(this).data('header');
        i++; if (i == headers.length) { i = 0; }
        $(document.body).css({background:'#dce994 url('+headers[i][3]+') top center no-repeat'});
        $('.subheader')
            .find('span.head_1')
                .html(headers[i][0])
            .end()
            .find('a.link_color')
                .html(headers[i][1])
                .attr('href', headers[i][2]);
        $(this).data('header', i);
        $('<img>').attr('src', headers[i++][3]);
    });
});